
#wb_header { height: 176px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 490px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/abb14e05d2ed5d805ea3ca4c72384077.jpg") repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/abb14e05d2ed5d805ea3ca4c72384077.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 746px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 746px; min-height: 746px; }
#wb_element_instance46 { top: 122px; left: 80px; min-width: 1060px; width: 1060px; min-height: 56px; height: 56px; display: block; z-index: 423; }
#wb_element_instance46 > ul { display: block; }
#wb_element_instance46 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance46, #wb_element_instance46 ul { text-align: center; }
#wb_element_instance46 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance46 li { margin: 10px 0px 10px 0px; }
#wb_element_instance46 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance46 li.over > a, #wb_element_instance46 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance46 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance46:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance46:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance46:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance47 { top: 128px; left: 30px; min-width: 40px; width: 40px; min-height: 42px; height: 42px; display: block; z-index: 294; }
#wb_element_instance47 img { width: 40px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { top: -110px; left: 468px; min-width: 304px; width: 304px; min-height: 304px; height: 304px; display: block; z-index: 188; }
#wb_element_instance48 img { width: 304px; height: 304px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { top: 122px; left: 0; right: 0; min-height: 54px; height: 54px; display: block; z-index: 182; }
#wb_element_instance49 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance49 > .wb_shp { background-color: rgba(77, 122, 50, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 54px; }
#wb_element_instance50 { top: 16px; left: 30px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 284; }
#wb_element_instance51 i { width: 38px; height: 38px; font-size: 38px; }
#wb_element_instance51 { top: 24px; left: 1130px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; z-index: 200; }
#wb_element_instance52 i { width: 36px; height: 36px; font-size: 36px; }
#wb_element_instance52 { top: 24px; left: 1092px; min-width: 36px; width: 36px; min-height: 36px; height: 36px; display: block; z-index: 201; }
#wb_element_instance53 { top: 70px; left: 30px; min-width: 570px; width: 570px; min-height: 154px; height: 154px; display: block; z-index: 89; }
#wb_element_instance54 form .form-area-field { height: 306px; }
#wb_element_instance54 { top: 70px; left: 620px; min-width: 550px; width: 550px; min-height: 420px; height: 420px; display: block; z-index: 104; }
#wb_element_instance55 { top: 82px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance47 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance48 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance52 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance54 form tr.area-row > th { height: 1%; }
#wb_element_instance54 form tr.area-row > td { height: 1%; }
#wb_element_instance54 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
